@charset "utf-8";
@import "theme";

/* http://www.tradevine.co.nz */

/* IE9 stylesheet */

.iegradient {
    filter: none !important;
}

.table thead th {
    border-top-width: 2px;
}

.features-crumb .blurb p {
    line-height: 51px;
}

#header li.signup a,
#header #menu-item-118 a,
#header #access #menu-item-16634 a,
#header #access #menu-item-10 a,
.button {
    border-radius: 4px;
}